@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.cdnfonts.com/css/rock-salt');


body {
    font-family: 'Raleway', sans-serif;
    color: #000;
    font-weight: 400;
    line-height: 26px;
    background-color: #fff;
}

a {
    color: #ff9c00;
    text-decoration: none;
    transition: all 0.5s ease;
}

a:hover {
    color: #ff9c00;
    text-decoration: underline;
}

h1 {
    font-size: 35px;
    color: #7ec34a;
    font-weight: 700;
    margin-bottom: 1rem;
}

h2 {
    font-family: 'Rock Salt', sans-serif;
    color: #494949;
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 1rem;
    font-weight: 600;
}

h3 {
    font-size: 28px;
    color: #17469e;
    font-weight: 700;
    margin-bottom: 0;
}

h4 {
    font-size: 18px;
    color: #17469e;
    font-weight: 700;
    margin-bottom: 0;
}

p {
    font-size: 18px;
}

.h2-white-raleway {
    font-family: 'Raleway', sans-serif;
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 1rem;
}

.font-white {
    color: #fff !important;
}

.font-orange {
    color: #ff9c00 !important;
}

.skip-to-main-content-link {
    position: absolute;
    left: -9999px;
    z-index: 999;
    padding: 1em;
    background-color: black;
    color: white;
    opacity: 0;
  }
  .skip-to-main-content-link:focus {
    left: 50%;
    transform: translateX(-50%);
    opacity: 1;
  }

section {
    background-color: #ffffff;
}

.container {
    max-width: 1100px;
    background-color: transparent !important;
}

.section-padding {
    padding: 50px 0;
}

.pt-50 {
    padding-top: 50px;
}

.pb-50 {
    padding-bottom: 50px;
}

.blue-menu {
    background-color: rgba(23, 70, 158, 0.9);
    color: #fff;
    font-size: 12px;
    z-index: 1000;
    position: relative
}

.carousel-cell {
    width: 100%;
    height: 568px;
    background-position: center;
    background-size: cover;
}

.spotlight-1 {
    background-image: url("../images/spotlight-1.jpg");
}

.spotlight-2 {
    background-image: url("../images/spotlight-2.jpg");
}

.spotlight-3 {
    background-image: url("../images/spotlight-3.jpg");
}

.spotlight-4 {
    background-image: url("../images/spotlight-4.jpg");
}

.spotlight-5 {
    background-image: url("../images/spotlight-5.jpg");
    background-size: auto;
    background-repeat: repeat;
}

.carousel-text {
    font-size: 80px;
    color: #fff;
    font-weight: 900;
    text-align: center;
    line-height: 1;
}

@media (max-width: 768px) {
    .carousel-text {
        font-size: 50px;
    }
}

.parallax-container {
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding: 120px 0;
}

.parallax--innovate {
    background-image: url("../images/innovate.jpg");
}

.parallax--career-opportunities {
    background-image: url("../images/work-paralax2.jpg");
}

.parallax--our-past {
    background-image: url("../images/MFP3872-dark2-1.jpg");
}

.parallax--testimonials {
    background-image: url("../images/MFP3872-dark2-12.jpg");
}

.parallax-container p {
    color: #fff;
}

.parallax-container--page {
    width: 100%;
    height: 200px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.parallax--page--what-we-do {
    background-image: url("../images/background-jars.jpg");
}

.parallax--page--management-team {
    background-image: url("../images/HC-title7.jpg");
}

.parallax--page--development {
    background-image: url("../images/HC-title4.jpg");
}

.parallax--page--microlab {
    background-image: url("../images/HC-title5.jpg");
}

.parallax--page--packaging {
    background-image: url("../images/HC-title6.jpg");
}

.parallax--page--repacking {
    background-image: url("../images/HC-title8-1.jpg");
}

.parallax--page--careers {
    background-image: url("../images/careers2.jpg");
}

.parallax--page--sponsorship {
    background-image: url("../images/HC-title-sponsor.jpg");
}

.what-sets-us-apart {
    width: 250px;
    height: 250px;
    background-image: url("../images/thumb-people23.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer--blue {
    background-color: #17469e;
}

.footer--blue h2 {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    font-size: 25px;
    font-weight: 700;
}

.footer--blue a {
    color: #fff;
    padding: 5px;
}

.footer--blue a:hover {
    color: #fff;
    background-color: #ff9c00;
}

.footer--gray {
    background-color: #191919;
    padding-top: 10px;
    padding-bottom: 10px;
}

.footer--gray p {
    color: #818181;
    font-size: 12px;
}

.footer--gray a {
    color: #ff9c00;
    text-decoration: none;
}

.button-orange-peel {
    font-style: normal;
    display: inline-block;
    color: #fff;
    font-style: normal;
    font-weight: bold;
    border-radius: 16px;
    border: solid;
    border-width: 2px;
    border-color: #9d6b1b ;
    background-color: #9d6b1b;
    padding: 8px 23px;
    text-decoration: none;
    transition: all 0.5s ease;
}

.button-orange-peel:hover {
    background-color: #ff9c00;
    color: #fff;
    text-decoration: none;
}

.img-circle {
    border-radius: 50%;
}

.capabilities-box {
    width: 100%;
    height: 250px;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.capabilities-background {
    width: 100%;
    height: 250px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.full-page-height {
    min-height: calc(100vh - 534px);
}

.font-size-30 {
    font-size: 30px;
}

.screen-reader-only {
    position: absolute;
    width: 1px;
    clip: rect(0 0 0 0);
    overflow: hidden;
    white-space: nowrap;
}